prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: vg
Description: Mesa OpenVG 1.0 library
Requires.private: 
Version: 8.0.4
Libs: -L${libdir} -lOpenVG
Libs.private: 
Cflags: -I${includedir} 
